/* Floating double-margin bug. */
h1.ir, p.fms { display: inline; }

/* For floating a tags with inner spans, float all internal elements and restore the pointer cursor. */
.tabset a, .tabset a .inner-left, .tabset a .inner-right, .tabset a .inner-content { float: left; }

/* Set height to replace min-height (height behaves like min-height on IE6). */
#details { height: 336px; }

#overview p.label { padding: 5px 0; border: 0; }
